#fimbriatedetc {
    margin-top: 3.5cm;
}

#fimbriatedetc td.bl {
    font-family: 'Sawarabi Gothic', sans-serif; 
    white-space: nowrap;
    padding-right: 1em;
}
#fimbriatedetc td.argetc {
    font-family: 'Open Sans Condensed', sans-serif;
    height: 2.0cm;
}
div#sdmenuouter {
    padding: 0.25cm;
    border: 0.25cm solid #004c94;
    background: linear-gradient(#bbb, white);
}
div#sdmenuinner {
    position: relative;
    padding: 0.25cm;
    border: 1px solid black;
    background-color: #cee;
}
div#sdmenubanner {
    position: absolute;
    top: 0.5cm; left: 28%;
    width: 44%;
}
div#sdmenubanner img {
    width: 100%;
}
div#sdmenutitle {
    position: absolute;
    top: 10px; left: 0px;
    width: 100%;
    z-index: 10;
}
div.llet {
    display: inline-block;
    width: 0.6cm;
    height: 0.6cm;
    font-family: 'Muli', sans-serif;
    font-size: 0.4cm;
    font-weight: 900;
    padding-top: 0.1cm;
    background-color: yellow;
    border: 1px solid black;
    box-shadow: -2px 2px;
}
